uuid: c5ad96a0-913f-4c90-8e00-ea3f9527eda0
langcode: de
status: true
dependencies:
  config:
    - core.entity_view_mode.message.mail_subject
    - field.field.message.anmeldesystem_anmelden.field_anmeldebogen
    - field.field.message.anmeldesystem_anmelden.field_anmeldungen
    - field.field.message.anmeldesystem_anmelden.field_sender
    - message.template.anmeldesystem_anmelden
id: message.anmeldesystem_anmelden.mail_subject
targetEntityType: message
bundle: anmeldesystem_anmelden
mode: mail_subject
content:
  partial_1:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_anmeldebogen: true
  field_anmeldungen: true
  field_sender: true
  partial_0: true
  partial_2: true
  partial_3: true
